<?php
$lang = array (
	// controllers/users
	'c_users_title'					=> 'Usuarios',	// plural
	'c_users_user_title'			=> 'Usuario',	// singular
	'c_users_num_active'			=> 'Número de usuarios <strong>activos</strong>',
	'c_users_total_create'			=> 'Número total de usuarios activos permitidos por la(s) licencia(s)',
	'c_users_left'					=> 'Número de usuarios restantes',
	'c_users_cannot_more'			=> 'No puede crear más usuario con la(s) licencia(s) actual(es).',
	'c_users_need_more'				=> 'Si necesita más usuarios haga click en el siguiente enlace para comprar licencias adicionales en el sitio web de Team Password Manager:',
	'c_users_more_than_allowed'	 	=> 'Tiene más usuarios activos que los permitidos por la(s) licencia(s). No puede utilizar Team Password Manager hasta que esta situación esté corregida.',
	'c_users_two_options'			=> 'Tiene 2 opciones',
	'c_users_del_dea_num' 			=> 'Elimine o desactive el siguiente número de usuarios',
	'c_users_increase' 				=> 'Incremente el número máximo de usuarios activos con una nueva licencia. Haga click al siguiente enlace para comprar licencias adicionales en el sitio web de Team Password Manager:',
	'c_users_view_user'				=> 'Ver Usuario',
	'c_users_user_not_exists'		=> 'El usuario seleccionado no existe.',
	'c_users_renew_api_keys'		=> 'Renovar Claves API',
	'c_users_api_keys_renewed'		=> 'Las claves API HMAC del usuario han sido renovadas. A partir de ahora el usuario tiene que utilizar estas nuevas claves para autenticar llamadas API que utilicen HMAC.',
	'c_users_return_to_user'		=> 'Volver al usuario',
	'c_users_error_renewing_api_keys' => 'Ha habido un error al renovar las claves API',
	'c_users_error_renewing_api_csrf' => 'Ha habido un error de CSRF al renovar las claves API',

	'field_username' 				=> 'Nombre de usuario',
	'field_email'					=> 'Dirección e-mail',
	'field_ldap_server'				=> 'Servidor LDAP/AD',
	'field_login_dn'				=> 'Entrada DN',
	'field_name'					=> 'Nombre',
	'field_role'					=> 'Rol',
	'field_language'				=> 'Idioma',
	'field_pwd'						=> 'Contraseña',
	'field_repeat_pwd'				=> 'Repetir contraseña',
	'field_new_pwd'					=> 'Contraseña nueva',
	'field_repeat_new_pwd'			=> 'Repetir contraseña nueva',
	'field_cur_pwd'					=> 'Contraseña actual',

	'c_users_ildap_dn_username'		=> 'Entrada DN / Nombre usuario',
	'c_users_ildap_anon'			=> 'Anónimo',
	'c_users_ildap_base_dn'			=> 'DN Base',
	'c_users_ildap_filter'			=> 'Filtro',
	'c_users_ildap_name_1'			=> 'Nombre 1',
	'c_users_ildap_name_2'			=> 'Nombre 2',
	'c_users_ildap_size_limit' 		=> 'Límite tamaño',

	'val_username_exists' 			=> 'El nombre de usuario ya existe.',
	'val_username_invalid_chars'	=> 'El nombre de usuario contiene caracteres no válidos.',
	'val_email_exists' 				=> 'La dirección de correo electrónico ya existe.',
	'val_it_users_cannot_mg_admins' => 'Los usuarios TI no pueden gestionar (añadir, editar, cambiar contraseña, desactivar, eliminar, ...) usuarios Admin',
	'val_it_users_cannot_mg_admins_title' => 'Los usuarios TI no pueden gestionar usuarios Admin',

	'c_users_edit_user'				=> 'Editar Usuario',
	'c_users_edit_user_error'		=> 'Ha habido un error al guardar la información del usuario.',
	'c_users_edit_user_csrf_error'	=> 'Ha habido un error de CSRF al guardar la información del usuario.',

	'c_users_new_user'				=> 'Usuario Nuevo',
	'c_users_cannot_add_user'		=> 'No se pueden añadir más usuarios.',
	'c_users_max_users_reached' 	=> 'Se ha llegado al número máximo de usuarios activos',
	'c_users_click_to_purchase'		=> 'Haga click aquí para comprar más usuarios',
	'c_users_add_user_error' 		=> 'Ha habido un error al añadir el usuario',
	'c_users_add_user_csrf_error'	=> 'Ha habido un error de CSRF al añadir el usuario.',

	'c_users_new_user_all_options' 	=> 'Usuario Nuevo - Todas las Opciones',

	'c_users_new_ldap_user'			=> 'Usuario LDAP/AD Nuevo',

	'c_users_cpwd'					=> 'Cambiar contraseña del usuario',
	'c_users_cpwd_cannot_ldap'		=> 'No se puede cambiar la contraseña de un usuario LDAP/AD.',
	'c_users_cpwd_ok'				=> 'Contraseña cambiada correctamente.',
	'c_users_cpwd_error'			=> 'Ha habido un error al cambiar la contraseña.',
	'c_users_cpwd_csrf_error'		=> 'Ha habido un error de CSRF al cambiar la contraseña.',

	'c_users_clang'					=> 'Cambiar Idioma',
	'c_users_clang_error'			=> 'Ha habido un error al cambiar el idioma.',
	'c_users_clang_csrf_error'		=> 'Ha habido un error de CSRF al cambiar el idioma.',
	'c_users_default_language'		=> 'Idioma por defecto',

	'c_users_del'					=> 'Eliminar Usuario',
	'c_users_del_not_yourself' 		=> '<strong>No se puede eliminar a si mismo</strong>. Por favor seleccione otro usuario.',
	'c_users_del_ok'				=> 'Usuario eliminado.',

	'c_users_del_user_from_group'	=> 'Eliminar Usuario del Grupo',
	'c_users_del_user_from_group_cannot' => 'No se puede eliminar este grupo para este usuario.',
	'c_users_del_user_from_group_no_group' => 'El grupo seleccionado no existe.',
	'c_users_del_user_from_group_no_ug' => 'El usuario o grupo seleccionados no existen.',
	'c_users_del_user_from_group_ok' => 'El usuario ha sido eliminado del grupo',
	'c_users_del_user_from_group_error' => 'Ha habido un error al eliminar el usuario del grupo',

	'c_users_add_user_to_group'		=> 'Añadir Usuario a Grupo',
	'c_users_add_user_to_group_db_error' => 'No ha sido posible añadir el usuario al grupo por un error de base de datos.',
	'c_users_add_user_to_group_cannot' => 'No es posible añadir el usuario al grupo.',
	'c_users_add_user_to_group_csrf_error' => 'Ha habido un error de CSRF.',
	'c_users_add_user_to_group_no_groups' => 'No hay grupos donde añadir el usuario.',

	'c_users_set_api_only'			=> 'Establecer Usuario Sólo API',
 	'c_users_set_api_only_already_api' => 'Este usuario ya es un usuario Sólo API',
 	'c_users_set_api_only_not_yourself' => '<strong>No puede establecerse a usted mismo como usuario Sólo API</strong>. Por favor seleccione a otro usuario.',

 	'c_users_unset_api_only'		=> 'Establecer Usuario No Sólo API',
 	'c_users_unset_api_only_already' => 'Este usuario ya es actualmente un usuario No Sólo API',
 	'c_users_unset_api_only_not_yourself' => '<strong>No puede establecerse a usted mismo como usuario No Sólo API</strong>. Por favor seleccione a otro usuario.',

 	'c_users_activate'				=> 'Activar Usuario',
 	'c_users_activate_not_yourself' => '<strong>No puede activarse a si mismo</strong>. Por favor seleccione otro usuario.',
 	'c_users_activate_cannot_more'	=> 'No puede activar más usuarios.',

 	'c_users_deactivate'			=> 'Desactivar Usuario',
 	'c_users_deactivate_not_yourself' => '<strong>No puede desactivarse a si mismo</strong>. Por favor seleccione otro usuario.',

 	'c_users_disable_2fa'			=> 'Deshabilitar Autenticación de Doble Factor',
 	'c_users_disable_2fa_disabled_all' => 'La autenticación de doble factor ya está deshabilitada para todos los usuarios.',
 	'c_users_disable_2fa_not_enabled' => "Este usuario no tiene la autenticación de doble factor habilitada.",
 	'c_users_disable_2fa_ok'		=> 'La autenticación de doble factor ha sido deshabilitada para este usuario.',

 	'c_users_change_john'			=> 'Cambiar John Boss',
 	'c_users_change_john_impossible' => 'En esta demo, el usuario John Boss no se puede editar, eliminar, desactivar o cambiar su contraseña.',

 	'c_users_cnv_normal'			=> 'Convertir a Usuario Normal (no LDAP)',
 	'c_users_cnv_normal_already'	=> 'Este usuario ya es normal (no LDAP)',

 	'c_users_cnv_ldap' 				=> 'Convertir a Usuario LDAP',
 	'c_users_cnv_ldap_already'		=> 'Este usuario ya es un usuario LDAP',

 	'c_users_import_step_1'			=> 'Importar Usuarios LDAP. Paso 1: datos para obtener los usuarios',
 	'c_users_import_step_2_import'	=> 'Importar Usuarios LDAP. Paso 2: seleccionar los usuarios a importar',
 	'c_users_import_step_2_debug'	=> 'Importar Usuarios LDAP. Paso 2: depurar los datos obtenidos',
 	'c_users_import_ldap_title'		=> 'Importar Usuarios LDAP',
 	'c_users_imported_ldap_title'	=> 'Usuarios LDAP Importados',
 	'c_users_import_ldap_error_getting' => 'Ha habido un error al obtener los datos de importación',
 	'c_users_import_ldap_csrf_error' => 'Ha habido un error CSRF. Por favor, inténtelo de nuevo.',

 	// views/users

 	'tab_users'						=> 'Usuarios',
 	'tab_groups'					=> 'Grupos',

 	'v_users_btn_new_user'			=> 'Usuario Nuevo',
 	'v_users_btn_new_user_options'	=> 'Opciones Usuario Nuevo',
 	'v_users_btn_search_users'		=> 'Buscar Usuarios',

 	'v_users_btn_new_user_desc'		=> 'Crear un usuario normal.',
 	'v_users_btn_new_ldap_user'		=> 'Usuario LDAP Nuevo',
 	// Deleted T#484 'v_users_btn_new_ldap_user_desc'=> 'Crear un usuario LDAP/AD introduciendo manualmente el DN del usuario.',
 	'v_users_btn_import_ldap_users'	=> 'Importar Usuarios LDAP',
 	// Deleted T#484 'v_users_btn_import_ldap_users_desc' => 'Crear uno o más usuarios LDAP/AD importándolos del servidor LDAP/AD.',

 	'v_users_num_groups'			=> 'N&ordm; Grupos',
 	'v_users_state'					=> 'Estado',

 	// Responsive headers
 	'v_users_lhs_name'				=> 'Nombre',
 	'v_users_lhs_username'			=> 'N.Usuario',
 	'v_users_lhs_email'				=> 'E-mail',
 	'v_users_lhs_role'				=> 'Rol',
 	'v_users_lhs_state'				=> 'Estado',

 	'v_users_sort_by_name'			=> 'Ordenar por Nombre',
 	'v_users_sort_by_username'		=> 'Ordenar por Nombre de usuario',
 	'v_users_sort_by_email'			=> 'Ordenar por Correo electrónico',
 	'v_users_sort_by_role'			=> 'Ordenar por Rol',
 	'v_users_sort_by_state'			=> 'Ordenar por Estado',

 	// Labels
 	'lbl_inactive'					=> 'Inactivo',
 	'lbl_active'					=> 'Activo',
 	'lbl_2fa'						=> 'A2F',
 	'lbl_api_only'					=> 'Sólo-API',
 	'lbl_ldap'						=> 'LDAP',

 	'v_users_list_invalid_hash'		=> 'Atención: este usuario tiene un valor hash no válido y no puede entrar. Esto probablemente se da porque alguien ha manipulado la base de datos. Para corregir esta situación debe editar el usuario.',
 	'v_users_uinfo_invalid_hash'	=> 'Atención: su usuario tiene un valor hash no válido y no puede entrar. Esto probablemente se da porque alguien ha manipulado la base de datos. Por favor informe a un usuario Administrador.',
 	'v_users_uinfo_invalid_hash_edit' => 'Atención: este usuario tiene un valor hash no válido y no puede entrar. Esto probablemente se da porque alguien ha manipulado la base de datos. Para corregir esta situación guarde la información, con especial atención a los campos <strong>nombre de usuario</strong> y <strong>rol</strong>.',

 	'v_users_list_invalid_hash_edit' => 'Editar el Usuario',

 	'v_users_sidebar_all'			=> 'Todos los usuarios',
 	'v_users_sidebar_api_only'		=> 'Usuarios sólo API',
 	'v_users_sidebar_search_results' => 'Resultados de búsqueda',
 	'v_users_sidebar_filter_state'	=> 'Filtrar por Estado',
 	'v_users_sidebar_filter_role'	=> 'Filtrar por Rol',
 	'v_users_sidebar_filter_ldap_server' => 'Filtrar por Servidor LDAP/AD',
 	'v_users_sidebar_filter_group'	=> 'Filtrar por Grupo',
 	'v_users_sidebar_server'		=> 'Servidor',

 	'v_users_no_users_filter'		=> 'No hay usuarios con este filtro o búsqueda.',

 	'v_users_roles_desc_admin'		=> 'puede hacer cualquier cosa',
 	'v_users_roles_desc_pm'			=> 'como un usuario normal y también crear/eliminar [PRJS]',
 	'v_users_roles_desc_normal'		=> 'trabajar con contraseñas y [PRJS], pero no crear/eliminar [PRJS]',
 	'v_users_roles_desc_ro'			=> 'sólo leer contraseñas en los [PRJS] asignados',
 	'v_users_roles_desc_it'			=> 'como un Gestor de [PRJ] y además acceso a Usuarios/Grupos, Registro y Configuración',

 	'v_users_cannot_create_new_users' => 'No puede crear usuarios',

 	'v_users_return_list'			=> 'Volver a la lista de usuarios',
 	'v_users_return_my_acct'		=> 'Volver a mi cuenta',

 	'v_users_del_user_from_group'	=> 'Eliminar el usuario del grupo',
 	'v_users_add_user_to_group'		=> 'Añadir el Usuario a un Grupo',

 	'v_users_about_roles'			=> 'Acerca de los roles',

 	'v_users_ldap_disabled'			=> 'Nota: la autenticación LDAP/AD está deshabilitada',

 	'v_users_btn_edit'				=> 'Editar',
 	'v_users_btn_cpwd'				=> 'Cambiar Contraseña',
 	'v_users_btn_cnv_normal'		=> 'Convertir a Usuario Normal (no LDAP)',
 	'v_users_btn_cnv_ldap'			=> 'Convertir a Usuario LDAP',
 	'v_users_btn_unset_api_only'	=> 'Establecer Usuario No Sólo API',
 	'v_users_btn_set_api_only'		=> 'Establecer Usuario Sólo API',
 	'v_users_btn_deactivate'		=> 'Desactivar',
 	'v_users_btn_activate'			=> 'Activar',
 	'v_users_btn_del'				=> 'Eliminar',
 	'v_users_btn_disable_2fa'		=> 'Deshabilitar Autenticación de Doble Factor',
 	'v_users_btn_enable_2fa'		=> 'Habilitar Autenticación de Doble Factor',
 	'v_users_btn_enable_2fa_mobile'	=> 'Habilitar A2F',

 	'v_users_tab_data'				=> 'Datos',
 	'v_users_tab_2fa'				=> 'Autenticación de Doble Factor',
 	'v_users_tab_2fa_mobile'		=> 'A2F',
 	'v_users_tab_log'				=> 'Registro',
 	'v_users_tab_api_keys'			=> 'Claves API',
 	'v_users_tab_passwords'			=> 'Contraseñas',

 	'v_users_last_signed_in'		=> 'Última entrada',
 	'v_users_last_api_request'		=> 'Últ. solicitud API',
 	'v_users_created_on'			=> 'Creado el',
 	'v_users_by'					=> 'Por',
 	'v_users_updated_on'			=> 'Modificado el',

 	'v_users_access_prjs'			=> 'este usuario tiene acceso a los siguientes [PRJS]',
 	'v_users_access_no_prj'			=> "este usuario no tiene acceso a ningún [PRJ].",
 	'v_users_access_all_prj'		=> 'este usuario es un usuario <strong>Admin</strong> y tiene acceso a todos los [PRJS].',
 	'v_users_access_prjs_error' 	=> 'ha habido un error al obtener la lista de [PRJS] a los que tiene acceso este usuario.',

 	'v_users_access_pwds'			=> 'Este usuario tiene acceso a las siguientes contraseñas',
 	'v_users_access_no_pwd'			=> "Este usuario no tiene acceso a ninguna contraseña.",
 	'v_users_access_all_pwd'		=> 'Este usuario es un usuario <strong>Admin</strong> y tiene acceso a todas las contraseñas.',
 	'v_users_access_pwd_error'		=> 'Ha habido un error al obtener la lista de contraseñas a las que tiene acceso este usuario.',

 	'v_users_api_keys_not_api_only'	=> 'Este usuario no es un usuario sólo API. Sus Claves API HMAC se encuentran en su cuenta.',
 	'v_users_hash_hmac_not_installed' => 'Nota: la función hash_hmac() requerida para la Autenticación HMAC no está instalada, no podrá autenticarse utilizando HMAC',
 	'v_users_sha256_not_installed'	=> 'Nota: el algoritmo hash sha256 requerido para la Autenticación HMAC no está instalado, no podrá autenticarse utilizando HMAC',
 	'v_users_api_keys_lbl'			=> 'Claves API para Autenticación HMAC',
 	'v_users_public_key'			=> 'Clave Pública',
 	'v_users_private_key'			=> 'Clave Privada',
 	'v_users_renew_api_keys'		=> 'Renovar Claves API',

 	'v_users_renew_api_keys_not_api_only' => 'Este usuario no es un usuario sólo API. Para renovar sus Claves API HMAC, el usuario debe entrar al programa y acceder a la pestaña "Claves API" en "Mi Cuenta".',
 	'v_users_renew_api_keys_question' => '¿Quiere renovar las Claves API HMAC?',
 	'v_users_renew_api_keys_warning1' => 'Atención: esta acción es permanente y no se puede deshacer.',
 	'v_users_renew_api_keys_warning2' => 'La renovación de las Claves API impedirá la autenticación HMAC desde aplicaciones que actualmente lo hacen.',

 	'v_users_no_log_entries'		=> 'No hay ninguna entrada en el registro para este usuario.',

 	'v_users_edit_enter_pwd'		=> 'Introduzca su Contraseña',
 	'v_users_edit_sec_verif'		=> 'Verificación de seguridad',

 	'v_users_dn_instructions'		=> 'Nombre Distinguido (DN) o Nombre de Usuario del usuario en el Servidor LDAP/AD.',

 	'v_users_my_account'			=> 'Mi Cuenta',
 	'v_users_my_settings'			=> 'Mi Configuración',
 	'v_users_my_passwords'			=> 'Mis Contraseñas',

 	'v_users_activate_user_confirm'	=> '¿Activar este usuario?',
 	'v_users_deactivate_user_confirm' => '¿Desactivar este usuario?',
 	'v_users_deactivate_note'		=> 'Un usuario inactivo no puede entrar a Team Password Manager.',

 	'v_users_del_confirm'			=> '¿Eliminar este usuario?',

 	'v_users_del_from_grp'			=> 'Eliminar del Grupo',
 	'v_users_delg_confirm'			=> '¿Eliminar el usuario del grupo?',

 	'v_users_add_to_group'			=> 'Añadir al Grupo',

 	'v_users_qr_code'				=> 'Código QR',
 	'v_users_cannot_qr'				=> 'El código QR no se puede generar porque la extensión GD de PHP no está instalada, pero puede configurar el Autenticador de Google utilizando el Nombre de la Cuenta y Clave Secreta siguientes',
 	'v_users_ga_account_name'		=> 'Nombre de la Cuenta',
 	'v_users_ga_secret_key'			=> 'Clave Secreta',

 	'v_users_btn_renew_secret_key'	=> 'Renovar Clave Secreta',

 	'v_users_api_only_confirm'		=> 'Establecer este usuario como usuario sólo API?',
 	'v_users_api_only_desc'			=> 'Un usuario sólo API no puede entrar a Team Password Manager, sólo puede acceder a Team Password Manager a través de la API.',
 	'v_users_api_disabled_note'		=> 'Nota: el acceso a través de la API está deshabilitado',
 	'v_users_unset_api_only_confirm' => 'Establecer este usuario como usuario NO sólo API?',
 	'v_users_unset_api_only_desc'	=> 'El usuario podrá entrar a Team Password Manager, así como acceder a Team Password Manager a través de la API.',

 	'v_users_cnv_normal_desc_1'		=> 'Esta acción eliminará la <strong>Entrada DN</strong> del usuario.',
 	'v_users_cnv_normal_desc_2'		=> 'El usuario podrá entrar utilizando la contraseña guardada en la base de datos de Team Password Manager.',
 	'v_users_cnv_normal_desc_3'		=> '<strong>* Importante: </strong>debería establecer una contraseña para este usuario utilizando el botón "Cambiar Contraseña" después de convertir el usuario a un usuario normal.',
 	'v_users_cnv_normal_confirm'	=> 'Convertir este usuario a usuario normal (no LDAP)?',

 	'v_users_cnv_ldap_enter'		=> 'Para que este usuario puede utilizar la autenticación LDAP debe introducir los siguientes datos',

 	'v_users_pwd_8_chars'			=> '8 caracteres mínimo',

 	'v_users_disable_2fa_confirm'	=> 'Deshabilitar Autenticación de Doble Factor para este usuario?',
 	'v_users_disable_2fa_confirm_self' => 'Deshabilitar Autenticación de Doble Factor?',
 	'v_users_disable_2fa_confirm_self_desc' => 'Podrá entrar pero sin la autenticación de doble factor.',

 	'v_users_ga_generated_token'	=> 'Token Generado',
 	'v_users_ga_generated_token_desc' => 'Generado por el Autenticador de Google cada 30 segundos',
 	'v_users_2fa_required'			=> 'Es obligatorio habilitar la autenticación de doble factor para su usuario antes de continuar. Si necesita ayuda por favor contacte con el administrador.',
 	'v_users_enable_2fa_instr_1'	=> 'Introduzca su contraseña actual para verificación.',
 	'v_users_enable_2fa_instr_2'	=> 'En su teléfono, abra <strong>Google Authenticator</strong>, haga click en el <strong>botón más (+)</strong> para Añadir un Token, y seleccione <strong>Basado en Tiempo</strong>.',
 	'v_users_enable_2fa_instr_3'	=> 'Escanee el <strong>Código QR</strong> con su dispositivo Google Authenticator. Si su dispositio no tiene cámara puede introducir el <strong>Nombre de la Cuenta</strong> y <strong>Clave Secreta</strong> manualmente.',
 	'v_users_enable_2fa_instr_4'	=> 'Introduzca el Token de 6 dígitos que Google Authenticator genera cada 30 segundos.',
 	'v_users_enable_2fa_instr_5'	=> 'Haga click en "Habilitar Autenticación de Doble Factor".',

 	'v_users_new_will_be_active'	=> 'estará <span class="label label-success" style="font-weight:normal">Activo</span>',

 	'v_users_ildap_search_filter'	=> 'Filtro de Búsqueda',
 	'v_users_ildap_attr_username'	=> 'Atributo: Nombre de Usuario',
 	'v_users_ildap_attr_email'		=> 'Atributo: E-mail',
 	'v_users_ildap_attr_name_1'		=> 'Atributo: Nombre 1',
 	'v_users_ildap_attr_name_2'		=> 'Atributo: Nombre 2',
 	'v_users_ildap_debug_mode'		=> 'Modo Depuración',
 	'v_users_ildap_save_config'		=> 'Guardar Configuración',

 	'v_users_ilu_data_instr'		=> 'Introduzca los siguientes datos para buscar usuarios en su servidor LDAP/AD',
 	'v_users_ildap_attr_username_help' => "Si no se puede asignar un nombre de usuario, se utilizará el correo electrónico",
 	'v_users_ildap_attr_name_2_help' => 'El nombre del usuario importado será: Nombre 1 + Nombre 2',
 	'v_users_ildap_size_limit_help' => 'Número de entradas a buscar en el servidor LDAP. Este límite no puede anular el límite establecido en el servidor.',
 	'v_users_ildap_role_help'		=> 'Rol a asignar a los usuarios importados',
 	'v_users_ildap_debug_mode_help' => 'No importará usuarios, sólo mostrará en pantalla datos de depuración',
 	'v_users_ildap_save_config_help' => 'Guardará los datos de este formulario en la base de datos (encriptados)',
 	'v_users_ildap_goto_step_2'		=> 'Paso 2: obtener usuarios del servidor LDAP',

 	'v_users_ldap_entries_found'	=> 'Número de entradas encontradas',
 	'v_users_ldap_entries_can_be_imported' => 'Número de entradas que se pueden importar',

 	'v_users_ldap_import_error_lbl'	=> 'Ha habido el siguiente error',
 	'v_users_ldap_import_cannot'	=> 'No se pueden importar usuarios.',
 	'v_users_ldap_change_settings'	=> 'Cambie la configuración e inténtelo de nuevo',

 	'v_users_ldap_no_entries_found'	=> 'No se encuentran entradas con la configuración actual. Pruebe a cambiar el "Filtro de búsqueda" o "Base DN".',
 	'v_users_ldap_no_users_found'	=> 'No se encuentran usuarios con la configuración actual. Pruebe a cambiar el "Filtro de búsqueda" o "Base DN".',

 	'v_users_ldap_users_imported'	=> 'Número de usuarios importados',
 	'v_users_ldap_no_users_created'	=> 'No se ha creado ningún usuario.',
 	'v_users_ldap_no_users_selected'=> 'No se seleccionaron usuarios.',
 	'v_users_import_more_ldap'		=> 'Importar más usuarios LDAP',

 	'v_users_ldap_using_data'		=> 'Utilizando los siguientes datos',
 	'v_users_ldap_change_ret_1'		=> 'cambiar - volver al paso 1',
 	'v_users_ildap_anon_conn'		=> 'Conexión Anónima',
 	'v_users_ldap_attributes'		=> 'Atributos',
 	'v_users_ldap_entry_is_user'	=> 'Esta entrada es un usuario y se puede importar',
 	'v_users_ldap_entry_cannot_be_imported'	=> 'Esta entrada no se puede importar',
 	'v_users_ldap_no_dn_email'		=> 'Entrada sin DN o Email',
 	'v_users_ldap_dn'				=> 'DN',
 	'v_users_ldap_max_import'		=> 'Número máximo de usuarios que se pueden importar',
 	'v_users_ldap_select'			=> 'Seleccionar',
 	'v_users_ldap_exists'			=> 'existe',
 	'v_users_ldap_import_selected'	=> 'Importar usuarios seleccionados',
 	'v_users_ldap_import_num_users_found' => 'Número de usuarios encontrados',
 	'v_users_ldap_import_num_users_exist' => 'Número de usuarios que ya existen',
 	'v_users_ldap_import_select_users' => 'Seleccione los usuarios que desea importar',
 	'v_users_ldap_import_cannot_select' => 'No puede seleccionar ningún usuario porque todos ya existen en Team Password Manager.',

 	// controllers/user_info
 	'c_uinfo_edit_my_account'		=> 'Editar mi cuenta',
 	'c_uinfo_edit_my_account_error'	=> 'Ha habido un error al guardar los datos.',
 	'c_uinfo_edit_my_account_csrf_error' => 'Ha habido un error de CSRF al guardar los datos.',

 	'c_uinfo_cpwd_cur_pwd_not_ok'	=> 'La Contraseña Actual no es correcta.',
 	'c_uinfo_cpwd'					=> 'Cambiar mi contraseña',
 	'c_uinfo_cpwd_cannot_ldap'		=> 'No puede cambiar su contraseña porque es un usuario LDAP/AD.',
 	'c_uinfo_cpwd_ok'				=> 'Contraseña cambiada correctamente.',
 	'c_uinfo_cpwd_error'			=> 'Ha habido un error al cambiar la contraseña.',
 	'c_uinfo_cpwd_csrf_error'		=> 'Ha habido un error de CSRF al cambiar la contraseña.',

 	'c_uinfo_clang'					=> 'Cambiar mi idioma',
 	'c_uinfo_clang_error'			=> 'Ha habido un error al cambiar el idioma.',
 	'c_uinfo_clang_csrf_error'		=> 'Ha habido un error de CSRF al cambiar el idioma.',

 	'c_uinfo_2fa_disable_ok'		=> 'La autenticación de doble factor ha sido deshabilitada.',
 	'c_uinfo_2fa_disable_error'		=> 'Ha habido un error al deshabilitar la autenticación de doble factor.',
 	'c_uinfo_2fa_disable_csrf_error' => 'Ha habido un error de CSRF al deshabilitar la autenticación de doble factor.',
 	'c_uinfo_2fa_disable_already'	=> 'La autenticación de doble factor ya está deshabilitada.',

 	'c_uinfo_error_qr'				=> 'Error al generar el código QR',
 	'c_uinfo_token_not_valid'		=> 'El Token Generado no es válido.',
 	'c_uinfo_key_not_valid'			=> 'La Clave Secreta no es válida.',
 	'c_uinfo_renew_2fa'				=> 'Renovar Autenticación de Doble Factor',
 	'c_uinfo_2fa_is_disabled'		=> 'La autenticación de doble factor está deshabilitada',
 	'c_uinfo_2fa_disabled_admin'	=> 'La autenticación de doble factor ha sido deshabilitada por el administrador.',
 	'c_uinfo_e2fa_error_gen_key'	=> 'Ha habido un error al generar la Clave Secreta.',
 	'c_uinfo_e2fa_ok'				=> 'La autenticación de doble factor ha sido habilitada.',
 	'c_uinfo_e2fa_error'			=> 'Ha habido un error al habilitar la autenticación de doble factor.',
 	'c_uinfo_e2fa_csfr_error'		=> 'Ha habido un error de CSRF al habilitar la autenticación de doble factor.',

 	'c_users_renew_api_keys_ok'		=> 'Sus Claves API HMAC han sido renovadas. A partir de ahora tiene que utilizar estas claves para autenticar sus llamadas a la API utilizando HMAC.',

 	'm_usr_lang_not_set'			=> 'No establecido, utilizando el idioma por defecto',
 	'm_user_lang_no_desc'			=> 'Sin descripción',

 	// v6
 	'tab_ldap_sync'					=> 'Sincronización LDAP',

 	'v_users_ildap_attr_email_help' => 'Un usuario necesita una dirección de correo electrónico para ser importado a Team Password Manager',

 	'c_users_del_ldap_group_from_user' => "No puede eliminar este grupo de este usuario porque es un grupo LDAP y esto se realiza mediante la Sincronización LDAP.",

 	'c_users_system'				=> 'Este usuario se utiliza en procesos donde no se conecta ningún usuario. Por ejemplo, en procesos ejecutados externamente usados para automatización, como la Sincronización LDAP.',

 	// v7
 	'v_user_ccproot'				=> 'Puede crear [PRJS] en la raíz',

 	'v_users_sort_by_lsi'			=> 'Ordenar por Última entrada',
	'v_users_sort_by_lar'			=> 'Ordenar por Última solicitud API',

	// v11
	'v_users_btn_new_saml_user'		=> 'Usuario SAML Nuevo',
	'c_users_new_saml_user'			=> 'Usuario SAML Nuevo',
	'v_users_saml_email'			=> 'La dirección de correo electrónico identifica al usuario en el Proveedor de Identidad SAML',
	'lbl_saml'						=> 'SAML',
	'v_users_saml_disabled'			=> 'Nota: la autenticación SAML está deshabilitada',
	'v_users_btn_cnv_normal_saml'	=> 'Convertir a Usuario Normal (no SAML)',
	'v_users_btn_cnv_saml'			=> 'Convertir a Usuario SAML',
	'v_users_sidebar_saml'			=> 'Usuarios SAML',
	'c_users_cpwd_cannot_saml'		=> 'No puede cambiar la contraseña de un usuario SAML.',
	'c_users_setao_cannot_saml'		=> 'Un usuario SAML no puede establecerse como Usuario sólo API.',
	'c_users_cnv_normal_saml'		=> 'Convertir a usuario normal (no SAML)',
	'c_users_cnv_normal_saml_not' 	=> 'El usuario no es un usuario SAML.',
	'v_users_cnv_normal_saml_confirm' => '¿Convertir este usuario a usuario normal (no SAML)?',
	'v_users_cnv_normal_saml_desc'	=> 'Esta acción convertirá al usuario de usuario SAML a usuario normal.',
	'c_users_cnv_normal_not'		=> 'Este usuario no es un usuario LDAP.',
	'c_users_cnv_ldap_cannot_saml'	=> 'No puede convertir un usuario SAML a usuario LDAP.',
	'c_users_cnv_saml' 				=> 'Convertir a Usuario SAML',
	'c_users_cnv_saml_cannot_ldap'	=> 'No puede convertir un usuario LDAP a usuario SAML.',
	'c_users_cnv_saml_already'		=> 'El usuario ya es un usuario SAML.',
	'c_users_cnv_saml_cannot_ao'	=> 'No puede convertir un usuario sólo API a usuario SAML.',
	'v_users_cnv_saml_confirm'		=> '¿Convertir este usuario a usuario SAML?',
	'v_users_cnv_saml_desc'			=> 'Esta acción convertirá el usuario a usuario SAML.',
	'v_users_cnv_saml_desc_2'		=> 'Este usuario podrá entrar a través del Proveedor de Identidad utilizando la dirección de correo electrónico: ',
	'c_uinfo_cpwd_cannot_saml'		=> 'No puede cambiar su contraseña porque es usuario SAML.',
	'c_2fa_disabled'				=> 'La autenticación de doble factor está deshabilitada.',
	'v_users_note_ldap_saml'		=> '<strong>Nota</strong>: Este usuario se provisiona como usuario LDAP pero se autentica con SAML',

	// v12
	'v_ad_lowercase'				=> '<strong>Nota</strong>: si está utilizando <strong>Directorio Activo</strong>, ponga los atributos en <strong>minúsculas</strong>. Ejemplo: samaccountname en lugar de sAMAccountName',


);